// Top-level build file where you can add configuration options common to all subprojects/modules.

allprojects {
    repositories {
        mavenCentral()
        maven {
            url = uri("https://maven.google.com")
        }
        google()
    }
}

buildscript {
    repositories {
        mavenCentral()
        google()
    }

    dependencies {
        classpath(libs.gradle)

        // NOTE: Do not place your application dependencies here; they belong
        // in the individual module build.gradle.kts files
    }
}